Bug 195644 - evolution-connector crashes evolution
evolution-connector crashes evolution
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-16 06:44 EDT by Thomas Antony
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:44:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
strace of evolution (6.45 KB, application/octet-stream)
2006-06-16 06:44 EDT, Thomas Antony
no flags Details
new strace (2.81 KB, application/octet-stream)
2006-06-16 06:50 EDT, Thomas Antony
no flags Details

  None (edit)
Description Thomas Antony 2006-06-16 06:44:55 EDT
Description of problem:
Evolution chrashes frequently when i use a Exchange OWA Account.
When i remove it, everything work as expected. I can even access my Exchange
account throgh IMAP.

Version-Release number of selected component (if applicable):
2.6.2-1


How reproducible:
always

Steps to Reproduce:
1. add a Exchange OWA account and restart Evolution

  
Actual results:
evolution crashes

Expected results:
Evolution wont crash and show me my Inbox and Public Folders without crashing.
Comment 1 Thomas Antony 2006-06-16 06:44:55 EDT
Created attachment 131035 [details]
strace of evolution
Comment 2 Thomas Antony 2006-06-16 06:50:54 EDT
Created attachment 131036 [details]
new strace
Comment 3 Matthew Barnes 2007-01-01 20:58:34 EST
Apologies for taking so long to respond.

Is this problem still present in Fedora Core 6?
Comment 4 Thomas Antony 2007-01-04 03:06:56 EST
I don't know if this bug is present in FC6, because i still use FC5 and won't
upgrade in the near future.
Comment 5 Matěj Cepl 2007-08-31 11:21:22 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 6 Matthew Barnes 2007-10-02 13:44:51 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.